@charset "gb2312";
* {
	margin-right: auto;
	margin-left: auto;
}
body {
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 0px;
	font-family: "Î¢ÈíÑÅºÚ";
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover{ color:#009;}
p {
	margin: 0px;
	padding: 0px;
}
span {
	margin: 0px;
	padding: 0px;
}
.t {
	background-image: url(../images/t_bg.jpg);
	background-repeat: repeat-x;
	height: 8px;
	width: 100%;
}
.top {
	height: 148px;
	width: 970px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.logo {
	float: left;
}
.nav {
	height: 41px;
	width: 985px;
}
.nav ul li {
	float: left;
	position: relative;
}
.nav ul li a {
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 41px;
	width: 100px;
	display: block;
	line-height: 41px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	float: left;
	margin-left: 7px;
	margin-right: 2px;
}
.nav ul li a:hover {
	background-image: url(../images/menu_h.png);
	background-repeat: no-repeat;
}
.nav ul li .xz {
	background-image: url(../images/menu_h.png);
	background-repeat: no-repeat;
}
.nav ul li ul{
	position: absolute;
	left: 0px;
	top: 41px;
	display: none;
	z-index: 9999;
}
.nav ul li ul li a:hover{ background-color:#b19a4f;}
.nav ul li:hover ul { display:block;}.m1 {
	height: 115px;
	width: 970px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.m1 .imgzj {
	margin-right: 9px;
	margin-left: 9px;
}
.m2 {
	height: 272px;
	width: 970px;
	margin-bottom: 10px;
}
.m2_l {
	float: left;
	height: 270px;
	width: 320px;
	border: 1px solid #e6e6e6;
}
.m2_lt {
	float: left;
	height: 47px;
	width: 320px;
	background-image: url(../images/tabline.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #12872f;
	line-height: 42px;
}
.m2_lt p {
	float: left;
	font-size: 16px;
	color: #1A3994;
	padding-left: 10px;
}
.m2_lt a {
	float: right;
	margin-right: 10px;
}
.m2_lb {
	float: left;
	height: 210px;
	width: 300px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.m2_lb ul li {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	line-height: 35px;
}
.m2_lb ul li a {
	float: left;
}
.m2_lb ul li p {
	float: right;
}
.m2_lb ul li:last-child {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.m2_r {
	float: left;
	width: 620px;
	height: 270px;
	margin-left: 26px;
	border: 1px solid #e6e6e6;
}
.m2_rt {
	float: left;
	height: 47px;
	width: 620px;
	background-image: url(../images/tabline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #12872F;
	line-height: 42px;
}
.m2_rt p {
	font-size: 16px;
	padding-left: 10px;
	float: left;
	color: #1A3892;
}
.m2_rt a {
	float: right;
	margin-right: 10px;
}
.m2_rb {
	float: left;
	height: 210px;
	width: 600px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.m2_rb img {
	float: left;
	margin-right: 15px;
}
.m2_rb h1 {
	font-size: 14px;
	line-height: 25px;
	display: block;
	width: 300px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.m2_rb p {
	float: left;
	width: 300px;
	line-height: 22px;
}
.m3 {
	height: 270px;
	width: 968px;
	margin-bottom: 10px;
	border: 1px solid #e6e6e6;
}
.m3_t {
	background-image: url(../images/tabline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	float: left;
	height: 47px;
	width: 948px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #12872F;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 42px;
}
.m3_t p {
	font-size: 16px;
	float: left;
	color: #2044A5;
}
.m3_t a {
	float: right;
}
.m3_b {
	float: left;
	height: 210px;
	width: 968px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.m3_b ul li {
	float: left;
	height: 190px;
	width: 210px;
	display: block;
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 15px;
}
.m3_b ul li img {
	float: left;
}
.m3_b ul li p {
	float: left;
	height: 30px;
	width: 210px;
	line-height: 30px;
	text-align: center;
}
.m4 {
	height: 352px;
	width: 970px;
	margin-bottom: 10px;
}
.m4_l {
	float: left;
	height: 350px;
	width: 660px;
	border: 1px solid #e6e6e6;
}
.m4_lt {
	background-image: url(../images/tabline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	float: left;
	height: 47px;
	width: 640px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #12872F;
	line-height: 42px;
	padding-right: 10px;
	padding-left: 10px;
}
.m4_lt p {
	font-size: 16px;
	color: #2044A5;
	float: left;
}
.m4_lt a {
	float: right;
}
.m4_lb {
	float: left;
	height: 290px;
	width: 640px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.m4_lb ul li {
	float: left;
	width: 640px;
	line-height: 55px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.m4_lb ul li p {
	float: left;
	color: #2044B4;
	margin-right: 20px;
}
.m4_lb ul li b {
	float: left;
	display: block;
	width: 400px;
	font-weight: normal;
}
.m4_lb ul li em {
	float: left;
	font-style: normal;
	margin-right: 10px;
	padding-left: 10px;
}
.m4_lb ul li u {
	float: right;
	background-color: #ececec;
	line-height: 25px;
	text-decoration: none;
	width: 80px;
	height: 25px;
	text-align: center;
	margin-top: 17px;
	border-radius:4px;
}
.m4_r {
	float: right;
	height: 350px;
	width: 270px;
	border: 1px solid #e6e6e6;
}
.m4_rt {
	line-height: 42px;
	float: left;
	height: 47px;
	width: 270px;
	background-image: url(../images/tabline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #12872F;
	background-color: #FFF6F8;
}
.m4_rt p {
	background-image: url(../images/peo.gif);
	background-repeat: no-repeat;
	background-position: 15px center;
	float: left;
	padding-left: 50px;
	font-size: 16px;
	color: #2044A5;
}
.m4_rb {
	float: left;
	height: 250px;
	width: 250px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.m4_rbn {
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.m4_rbn p {
	float: left;
	width: 60px;
	text-align: right;
	line-height: 25px;
	margin-right: 10px;
	color: #000;
}
.m4_rbn .wbk {
	float: left;
	width: 150px;
	height: 25px;
	border: 1px solid #CCC;
	border-radius:4px;
}
.m4_rbn .wbkx {
	float: left;
	width: 80px;
	height: 25px;
	border: 1px solid #CCC;
	border-radius:4px;
}
.m4_rbn img {
	float: left;
	margin-left: 8px;
}
.submit-btn{
	display: inline-block;
	border-radius: 5px;
	color: #fff;
	-webkit-appearance: none;
	border: 0;
	line-height: 1;
	margin-top: 2%;
	margin-right: auto;
	margin-bottom: 3.6%;
	margin-left: auto;
	padding-top: 3%;
	padding-right: 8%;
	padding-bottom: 3%;
	padding-left: 8%;
	background-color: #0194d9;
}
.m4_rbb {
	float: left;
	width: 210px;
	padding-left: 50px;
	margin-top: 10px;
}

.reset-btn{
	display: inline-block;
	border-radius: 5px;
	color: #fff;
	-webkit-appearance: none;
	border: 0;
	line-height: 1;
	margin-top: 2%;
	margin-right: auto;
	margin-bottom: 3.6%;
	margin-left: 4%;
	padding-top: 3%;
	padding-right: 8%;
	padding-bottom: 3%;
	padding-left: 8%;
	background-color: #595959;
}
.f {
	height: 110px;
	width: 100%;
	background-color: #0f8531;
}
.foot {
	height: 110px;
	width: 970px;
}
.f_l {
	float: left;
	height: 70px;
	width: 500px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFF;
	line-height: 30px;
}
.f_r {
	float: right;
	height: 110px;
	width: 400px;
	text-align: right;
}
.link {
	background-color: #2549b9;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.link_n {
	width: 970px;
	color: #FFF;
}
.link_n p {
	float: left;
	line-height: 25px;
	margin-right: 10px;
}
.link_n a {
	line-height: 25px;
	color: #FFF;
	margin-right: 5px;
	margin-left: 5px;
}
.main {
	width: 970px;
	margin-bottom: 10px;
	height: 100%;
	overflow: auto;
}
.m_l {
	float: left;
	width: 227px;
}
.m_lt {
	width: 225px;
	float: left;
	height: auto;
	overflow: auto;
	border: 1px solid #CCCCCC;
}
.m_ltt {
	float: left;
	width: 215px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #1D3C99;
	border-bottom-color: #999;
	line-height: 40px;
	background-color: #f8f8f8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 16px;
	padding-left: 10px;
}
.m_ltb {
	float: left;
	width: 225px;
}
.m_ltb ul li {
	float: left;
}
.m_ltb ul li a {
	line-height: 38px;
	display: block;
	float: left;
	width: 210px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e6e6e6;
	font-size: 14px;
	padding-left: 15px;
}
.m_ltb ul li a:hover {
	background-color: #319D16;
	color: #FFF;
}
.m_ltb ul li .xz {
	background-color: #339E14;
	color: #FFF;
}
.m_lb {
	float: left;
	width: 225px;
	margin-top: 10px;
	border: 1px solid #CCC;
}
.m_lbt {
	float: left;
	width: 215px;
	background-color: #F8F8F8;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #2448BA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	line-height: 42px;
	padding-left: 10px;
	font-size: 16px;
}
.m_lbb {
	float: left;
	width: 225px;
}
.m_lbb ul li {
	line-height: 35px;
	float: left;
	width: 210px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-left: 10px;
}





.m_r {
	float: left;
	width: 720px;
	margin-left: 21px;
	border: 1px solid #e6e6e6;
}
.m_rt {
	background-color: #F8F8F8;
	float: left;
	width: 720px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #339E14;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	line-height: 42px;
}
.m_rt p {
	float: left;
	width: 150px;
	background-color: #FFF;
	text-align: center;
	font-size: 16px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.m_rt span {
	float: right;
	margin-right: 10px;
}
.m_rb {
	float: left;
	width: 700px;
	padding: 10px;
	line-height: 25px;
}
.m_rn {
	float: left;
	width: 700px;
	padding: 10px;
	line-height: 25px;
}
.m_rn ul li {
	line-height: 35px;
	float: left;
	width: 700px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e6e6e6;
}
.m_rn ul li a {
	float: left;
}
.m_rn ul li p {
	float: right;
}
.page {
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.m_rp {
	float: left;
	width: 720px;
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.m_rp ul li {
	float: left;
	height: 190px;
	width: 210px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.m_rp ul li img {
	float: left;
}
.m_rp ul li p {
	line-height: 30px;
	text-align: center;
	float: left;
	width: 210px;
}
.m_rs {
	float: left;
	width: 700px;
	padding: 10px;
	line-height: 25px;
}.m_rs h1 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 700px;
	text-align: center;
	font-weight: normal;
	line-height: 30px;
}
.m_rsj {
	line-height: 30px;
	float: left;
	width: 700px;
	text-align: center;
	margin-bottom: 20px;
}
.m_rss {
	float: left;
	width: 700px;
}
.m_syt {
	float: left;
	width: 700px;
	margin-top: 20px;
}

#run3 {background: #FFF;overflow:hidden;width: 960px;}
#inrun2 {float: left;width: 800%;}
#run4 {float: left;}
#run5 {float: left;}





.list_lh{ height:200px; overflow:hidden;}
.list_lh li{ padding:10px;border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	line-height: 35px;}
.list_lh li.lieven{ background:#F0F2F3;}
.list_lh li p{ height:24px; line-height:24px;}
.list_lh li p a{ float:left;}
.btn_lh:hover{ color:#fff; text-decoration:none;}



.m_s {
	height: 35px;
	width: 970px;
	margin-bottom: 8px;
}
.m_sl {
	float: left;
	width: 400px;
	height: 35px;
}
.m_sl .s_k {
	float: left;
	height: 25px;
	border: 1px solid #CCC;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 4px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	width: 270px;
}
.m_sl .btn-s {
	float: left;
	height: 28px;
	width: 50px;
	border: 1px solid #d43f3a;
	background-color: #d9534f;
	border-radius: 4px;
	color: #FFF;
	margin-left:5px;
}
.m_sr {
	float: right;
	height: 35px;
	width: 400px;
	line-height: 35px;
	text-align: right;
	font-size: 14px;
}